/* line 2, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/nagware.scss */
#nagware {
  position: absolute;
  position: fixed;
  z-index: 999999;
  top: 0;
  left: 0;
  right: 0;
  background-color: #ffe600;
  background-image: -moz-linear-gradient(#ffe70a, #ffe600);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffe70a), color-stop(1, #ffe600));
  background-image: -webkit-linear-gradient(#ffe70a, #ffe600);
  background-image: -o-linear-gradient(#ffe70a, #ffe600);
  background-image: -ms-linear-gradient(top, #ffe70a, #ffe600);
  background-image: linear-gradient(top, #ffe70a, #ffe600);
  border-bottom: 1px solid #bd8d00;
  height: 25px;
  line-height: 25px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  text-align: center;
  color: #000;
}
/* line 15, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/nagware.scss */
#nagware a.supported-browsers {
  color: #000;
  font-weight: 600;
  text-decoration: underline;
}
/* line 21, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/nagware.scss */
#nagware a.close {
  position: absolute;
  right: 10px;
  top: -2px;
  color: rgba(0, 0, 0, 0.8);
  font-weight: 0;
  font-size: 18px;
  cursor: pointer;
}
/* line 29, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/nagware.scss */
#nagware a.close:hover {
  text-decoration: none;
}
